html {
    scroll-behavior: smooth;
}

.no-padding {
    padding: 0;
}

a:hover {
    color: #d33156;
}

img {
    max-width: 100%;
}

.header-right {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 150px;
    background-color: #151727;
    padding-top: 40px;
    z-index: 999999;
    transition: .5s;
    transform: translateX(105px);
}

.header-right.open {
    transform: translateX(0);
}

.header-right ul {
    padding: 0;
    display: inline-block;
    margin: 0;
}

.header-right ul li {
    float: left;
    width: 100%;
    color: #fff;
    height: 90px;
    position: relative;
    padding: 15px 0;
    list-style: none;
}

.header-right ul li a {
    color: inherit;
    text-decoration: none;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 45px;
    transition: .5s;
    background-color: #151727;
    top: 0;
    border-bottom-left-radius: 70px;
    border-top-left-radius: 70px;
}

.header-right ul li a span {
    width: calc(100% - 55px);
}

.header-right ul li a .svg-img {
    height: 25px;
    width: 45px;
    padding: 0 10px;
    filter: invert(89%) sepia(100%) saturate(0%) hue-rotate(212deg) brightness(110%) contrast(112%);
}

.header-right ul li a text {
    display: inline-block;
}

.header-right ul li:before {
    content: '';
    height: 77px;
    width: 30px;
    position: absolute;
    top: -4px;
    transition: .5s;
    opacity: 0;
    background: url('../images/bg-menu.png');
    background-size: 30px 77px;
}

.header-right ul li.item:hover > a, .header-right ul li.item.active a {
    left: auto;
    right: 0;
    transform: translateX(-60%);
    padding-left: 7px;
}

.header-right.open ul li.item:hover > a, .header-right.open ul li.item.active a {
    transform: translateX(0);
}

.header-right.open ul li.item:hover, .header-right.open ul li.item.active a {
    transform: translateX(0);
}

.header-right ul li.item:hover > a .svg-img, .header-right ul li.item.active a .svg-img {
    filter: invert(28%) sepia(78%) saturate(2439%) hue-rotate(329deg) brightness(89%) contrast(85%);
}

.header-right ul li.item:hover:before, .header-right ul li.item.active:before {
    transform: translateX(-30px);
    opacity: 1;
}

.header-right.open ul li.item:hover:before, .header-right.open ul li.item.active:before {
    transform: translateX(0);
}

.container {
    width: 1200px;
}

.banner-home .container {
    position: relative;
    height: 100%;
    background: none;
}

.content .banner-home {
    background: url("../images/bg-banner.png");
    height: 762px;
    background-size: cover;
    margin: 0;
    overflow: hidden;
}

.home-player .playlist {
    display: none;
}


.group-button {
    float: right;
    padding-top: 22px;
    margin-right: 15px;
}

.group-button button {
    font-size: 17px;
    color: #2a2764;
    line-height: 40px;
    width: 175px;
    border-radius: 50px;
    background: none;
    border: 1px solid #2a2764;
    text-transform: uppercase;
    margin-left: 45px;
    outline: none;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: mikhmoret-regular;
}

.group-button button .name {
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.group-button .dropdown {
    float: left;
    margin-left: 40px;
}

.group-button .dropdown-menu a {
    float: left;
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #e5e5e5;
    padding: 5px 10px;
}

.group-button .dropdown-menu a:last-child {
    border-bottom: none;
}

.content-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 10px;

}

.content-header .logo {
    width: 200px;
}

.content-header .group-button button:first-child {
    margin-left: 0;
}

.group-button button i {
    color: #fe1e62;
    font-size: 19px;
    margin-left: 5px;
}

.content-banner {
    position: absolute;
    bottom: 95px;
    width: 100%;
}

.content-banner img {
    float: right;
    margin-right: 15px;
    opacity: 0;
}

.home-player .text-description {
    width: 100%;
    font-size: 115px;
    text-transform: uppercase;
    text-align: right;
    font-weight: 700;
    margin: 0;
    float: right;
    color: #2a2764;
    margin-top: 24px;
    margin-right: 65px;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.home-player .btn-phone {
    font-size: 31px;
    color: #2a2764;
    line-height: 57px;
    border-radius: 55px;
    background: none;
    border: 1px solid #2a2764;
    text-transform: uppercase;
    margin-top: 63px;
    padding: 0 20px;
    float: right;
    margin-right: 55px;
    width: 340px;
}

.header-content {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    left: 0;
    z-index: 999;
}
.header-content.header-block {
    position: relative;
    display: block;
}
.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #3498db;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 1s linear infinite; /* Safari */
    animation: spin 1s linear infinite;
    clear: both;
    margin: 0 auto;
}

.home-player .wrapper {
    width: 375px;
    height: 555px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px 15px 0 15px;
    background: rgba(21, 23, 39, 1);
    border-top-left-radius: 185px;
    border-top-right-radius: 185px;
    z-index: 999;
    margin-top: 0;
}

.home-player.type-video .wrapper {
    border-radius: 0;
}

.home-player .avatar {
    overflow: hidden;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 345px;
    height: 345px;
    border: 48px solid #fff;
    margin-top: -10px;
}

.home-player .border {
    /* padding: 5px; */
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(67, 72, 147, 1), #b90757);
    display: flex;
    justify-content: center;
    /* align-items: center; */
}

.home-player .border img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 100%;
    max-width: unset;
}

.home-player .timeHolder, .home-player .progressbar, .home-player .controls .stop {
    display: none;
}

.home-player .titlex {
    color: #fff;
    font-size: 13px;
}

.home-player.stop {
    display: none;
}

.home-player .controls {
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-player .controls .play, .home-player .controls .pause {
    width: 75px;
    height: 75px;
    border-radius: 100%;
}

.home-player {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 40px 0 0 0;
    display: inline-block;
    height: 555px;
    z-index: 999;
}
.home-player.type-audio {
    width: 375px;
}
.home-player.right {
    right: 0;
}

#myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

section {
    clear: both;
}

.background-hover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.5);
}

@keyframes record {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.home-player .paused {
    -ms-animation-play-state: paused !important;
    -o-animation-play-state: paused !important;
    -moz-animation-play-state: paused !important;
    -webkit-animation-play-state: paused !important;
    animation-play-state: paused !important;
}

.home-player .playing {
    -webkit-animation: spin 10000ms linear infinite; /* Safari */
    animation: spin 10000ms linear infinite;
}

.wave-song {
    width: 100%;
    height: 30px;
    background: transparent;
    margin-top: 5px;
    position: absolute;
    top: 15px;
    left: 0;
}
.action-audio {
    position: relative;
}
.player-media {
    position: relative;
}
.action-audio button {
    width: 70px;
    height: 70px;
    background: transparent;
    border-radius: 100%;
    box-shadow: none;
    outline: none;
    padding:0;
    border: 3px solid transparent;
    display:inline-block;
}

.bt-action {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
}


.xprogress {
    width: 410px;
    height: 410px;
    border-radius: 100%;
    overflow: hidden;
    background: url('../images/circle-1.png');
    background-size: 400px 400px;
    background-position: center center;
    position: absolute;
    top: -25px;
    left: -25px;
    z-index: -1;
    background-repeat: no-repeat;
}

.barOverflow {
    width: 100%;
    height: 50%;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
}

.bar {
    width: 410px;
    height: 410px;
    border-radius: 100%;
    overflow: hidden;
    background: url('../images/circle-2.png');
    background-size: 400px 400px;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    transform: rotate(-70deg);
    cursor: pointer;
}

.name-song {
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    direction: rtl;
}
.name-song span{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-width: calc( 100% - 60px );
}
.name-song i {
    color: #c52c6c;
    margin: 0 5px;
    font-style: normal;
    font-weight: bold;
}
.section-playlist.page-section {
    background-color: rgba(21, 23, 39, 1);
    margin-bottom: 0;
}
.section-playlist .container {
     padding: 0 15px;
}

.list-playlist .item {
    padding: 0 4px;
    max-height: 265px;
}

.list-playlist .item .wrapper {
    padding-top: 5px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

.list-playlist .item:nth-child(1) > .wrapper {
    background-color: #d73a93;
}

.list-playlist .item:nth-child(2) > .wrapper {
    background-color: #2a2764;
}

.list-playlist .item:nth-child(3) > .wrapper {
    background-color: #48c3d4;
}

.list-playlist .item:nth-child(4) > .wrapper {
    background-color: #e9345c;
}

.list-playlist .item:nth-child(5) > .wrapper {
    background-color: #d73a93;
}

.list-playlist .item:nth-child(6) > .wrapper {
    background-color: #2a2764;
}

.list-playlist .item:nth-child(7) > .wrapper {
    background-color: #48c3d4;
}

.list-playlist .item:nth-child(8) > .wrapper {
    background-color: #e9345c;
}

.list-playlist .item:nth-child(9) > .wrapper {
    background-color: #d73a93;
}

.list-playlist .item:nth-child(10) > .wrapper {
    background-color: #2a2764;
}

.list-playlist .item:nth-child(11) > .wrapper {
    background-color: #48c3d4;
}

.list-playlist .item:nth-child(12) > .wrapper {
    background-color: #e9345c;
}

.list-playlist .item:nth-child(13) > .wrapper {
    background-color: #2a2764;
}

.list-playlist .item:nth-child(14) > .wrapper {
    background-color: #48c3d4;
}

.list-playlist .item:nth-child(15) > .wrapper {
    background-color: #e9345c;
}

.list-playlist .item:nth-child(16) > .wrapper {
    background-color: #d73a93;
}

.list-playlist .item:nth-child(17) > .wrapper {
    background-color: #2a2764;
}

.list-playlist .item:nth-child(18) > .wrapper {
    background-color: #48c3d4;
}

.list-playlist .item:nth-child(19) > .wrapper {
    background-color: #e9345c;
}

.list-playlist .item .entry-thumbnail {
    height: 125px;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.list-playlist .item .entry-thumbnail img {
    width: 100%;

}

.list-playlist .item .entry-content {
    height: 135px;
    padding: 45px;
    text-align: right;
    display: inline-block;
    text-decoration: none;
    width: 100%;
}

.slick-arrow {
    position: absolute;
    top: 115px;
    cursor: pointer;
}

.slick-arrow.right-arrow {
    right: -50px;
}

.slick-arrow.left-arrow {
    left: -50px;
}

.slick-arrow img {
    width: 45px;
    filter: invert(89%) sepia(100%) saturate(0%) hue-rotate(212deg) brightness(110%) contrast(112%);
}

.list-playlist .item .title {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.list-playlist .item .auhtor {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.list-playlist .item .hover {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.list-playlist .item .hover span {
    display: flex;
    font-size: 20px;
    width: 53px;
    height: 53px;
    background: rgba(255, 255, 255, .5);
    color: #333;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

.list-playlist .item .hover {
    margin-left: 7px;
}

.section-list-audio {
    margin-bottom: 0;
    background-size: cover;
}

.section-list-audio .item-audio {
    margin-bottom: 20px;
    padding: 0 10px;
}

.section-list-audio .item-audio .wrapper {
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #14171d;
    position: relative;
    transition: .5s;
}

.section-list-audio .item-audio:nth-child(6n+1) {
    clear: both;
}

.section-list-audio .entry-thumbnail {
    height: 155px;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.section-list-audio .entry-thumbnail .image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section-list-audio .entry-content {
    padding-top: 15px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    overflow: hidden;
    text-decoration: none;
    text-align: right;
}

.section-list-audio .entry-content p {
    font-family: mikhmoret-regular;
    margin: 0;
    float: right;
    color: #fff;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 100%;
    padding: 0;
    direction: rtl;
}

.section-list-audio .entry-content p.singer {
    font-family: mikhmoret-bold;
}

.section-list-audio .entry-content p.author {
    padding-left: 15px;
}

.section-list-audio .entry-content .time {
    margin-right: 0;
    width: 30px;
    text-align: left;
}

.show-more {
    font-size: 24px;
    display: inline-block;


}

.section-list-audio .hover {
    position: absolute;
    bottom: -200px;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 0;
    transition: .5s;
    justify-content: center;
    align-items: center;
    background-color: rgba(233, 52, 92, 0.8);
    display: none;
}

.section-list-audio .item-audio .wrapper:hover > .entry-thumbnail .hover {
    bottom: 0;
    opacity: 1;
    display: flex;
}

.section-list-audio .item-audio .wrapper:hover {
    background-color: rgba(233, 52, 92, 0.8);
}

.section-list-audio .hover button {
    background: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}

.section-list-audio .hover button.add-play {
    font-size: 20px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #fff;
    color: #E9345C;
    padding: 0;
    margin: 0 5px;
}

.section-list-audio .hover .add-play i {
    margin-top: 5px;
    margin-left: 5px;
}

.section-list-audio .show-more {
    clear: both;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    transition: .5s;
    line-height: 45px;
    padding: 0 60px;
    border-radius: 20px;
    background: linear-gradient(to right,#2e2c4b,#a33e72);
}

.section-list-audio .show-more:hover {
    color: #E9345C;
}

a {
    color: inherit;
    text-decoration: none;
}

.schedule-header {
    width: 100%;
    line-height: 54px;
    border-radius: 60px;
    background: linear-gradient(to right, #2a2764, #d82a78);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: right;
    padding: 0 25px;
    margin-top: 0;
}

.schedule-header i {
    float: left;
    display: inline-block;
    margin-top: 15px;
    font-size: 24px;
}

.list-schedule {
    width: 100%;
    max-height: 800px;

    padding-right: 15px;
    overflow-x: hidden;
}

.list-schedule .item {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 10px 40px 10px 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
    position: relative;
}

.list-schedule .item:after {
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    background-color: #ccc;
    border-radius: 100%;
    right: 10px;
    top: 15px;
}

.list-schedule .item.active:after {
    background-color: #eb466b;
    -webkit-animation: showHideDot 2.5s ease-in-out infinite;
    animation: showHideDot 2.5s ease-in-out infinite;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

@-webkit-keyframes showHideDot {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    60% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes showHideDot {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    60% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.list-schedule .item .avatar {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    overflow: hidden;
    border: 1px solid #333;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 70px;
}

.list-schedule .item .avatar img {
    /* height: 100%;
    max-width: none; */
    height: auto;
    max-width: 100%;
}

.schedule-content {
    width: fit-content;
}

.schedule-content p, .schedule-content a {
    margin: 0;
    color: #2a2764;
    text-transform: uppercase;
    text-align: right;
    line-height: 30px;
    text-decoration: none;
}

.schedule-content p.name {
    font-size: 14px;
}

.schedule-content p.time {
    font-size: 12px;
}

.list-schedule::-webkit-scrollbar {
    width: 3px;
}

.list-schedule::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
}

.list-schedule::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.5);
}

.item-cate {
    padding: 0 10px;
    margin-bottom: 20px;
}

.item-cate .wrapper {
    width: 100%;
    position: relative;
}

.item-cate .wrapper .thumbnail {
    width: 100%;
    height: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.item-cate .wrapper .thumbnail img {
    min-width: 100%;
    min-height: 100%;
}

.item-cate .cate-content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #14171d;
}

.item-cate .cate-content .read-more {
    width: 105px;
    height: 65px;
    background-color: #d33156;
    text-align: center;
    color: #fff;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.item-cate .cate-content .content-wrapper {
    padding-right: 20px;
    color: #fff;
    text-align: right;
    width: calc(100% - 105px);
    direction: rtl;
}

.item-cate .cate-content .title {
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
    color: inherit;
    text-decoration: none;
}

.item-cate .cate-content .desc {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
}

.item-cate .cate-content .desc, .item-cate .cate-content .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

}

.section-broadcast-schedule .right {
    padding-left: 80px;
    float: right;
}

.slick-dots {
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.slick-dots li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #ccc;
    border: none;
    list-style: none;
    margin: 0 5px;
    cursor: pointer;
}

.slick-dots li.slick-active, .slick-dots li:hover {
    background-color: #d33156;
}

.slick-dots li button {
    display: none;
}

.slick-disabled {
    opacity: 0.1;
    cursor: no-drop;
}

.video-player {
    max-width: 345px;
}

.vjs-big-play-button {
    display: none;
}

.page-template-default .single-page-content {
    margin-top: 140px;
}

/**** cong cong *****/
.name-broadcad {
    text-align: center;
    color: #231f20;
    position: relative;
    width: 340px;
    border-radius: 50%;
    transform: rotate(-90deg);
    margin-left: -164px;
    font-size: 26px;
    top: 2px;
}

.text-circle span {
    height: 165px;
    position: absolute;
    width: 20px;
    left: 0;
    top: 0;
    transform-origin: bottom center;
}

.bt-volume-group {
    position: relative;
}
#volume_plus {
    z-index: 9999999;
    position: absolute;
    top: -80px;
    left: 190px;
    font-size: 40px;
    cursor: pointer;
    text-decoration: none;
}
#volume_minus{
    font-size: 40px;
    cursor: pointer;
    z-index: 9999999;
    position: absolute;
    bottom: -180px;
    left: -20px;
    text-decoration: none;
}

@media only screen and (max-width: 480px) {
    .name-broadcad {
        position: relative;
        width: 230px;
        border-radius: 50%;
        transform: rotate(-90deg);
        margin-left: -115px;
        font-size: 15px;
        top: 0em;
    }
    .text-circle span {
        height: 115px;
        position: absolute;
        width: 20px;
        left: 0;
        top: 0;
        transform-origin: bottom center;
    }
	.bt-volume-group {
		position: absolute;
		bottom: 75%;
		left: 0;

	}
	#volume_plus{
		top: -100px;
		left: 159px;
	}
	#volume_minus {
		bottom: -100px;
		left: 13px;
	}
}

.section-title .title{
    font-size: 30px;
    color: #161827;
    margin: 0;
    font-weight: 400;
    padding: 0 20px;
    overflow: hidden;
    text-align: center;
}
.section-playlist .section-title .title {
    color: #fff;
}
.section-title .title:before,
.section-title .title:after {
    background-color: #eb72d9;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.section-title .title:before {
    right: 0.5em;
    margin-left: -50%;
}
.section-title .title:after {
    left: 0.5em;
    margin-right: -50%;
}
.home .content{
    background: url("../images/homepage_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

/* footer.footer .logo {
    width: 100%;
    text-align: center;
}
footer.footer .logo img {
    width: 25%;
    margin: 0 auto;
    height: auto;
} */

/* [contenteditable] {
    outline: 0px solid transparent;
} */

.wrapper a:focus {
    outline: none;
}